from backstage import create_app
#from models import create_app
import logging

logger = logging.getLogger(__name__)

app = create_app()


if __name__ == '__main__':
    logging.basicConfig(
        level=logging.INFO,
        format='%(asctime)s %(levelname)s %(message)s')
    app.run(host='127.0.0.1', debug=True, port=9001)
